VmWare 7 on 64 bit Win7 U:installer says '32 bit OS'

Hello,

I am trying to install the latest SUSE in a virtual machine created on
64 bit Windows 7 Ultimate. When the CD loads in the VM's console it says
'This is a 32 bit computer. You cannot use 64 bit software on it'. I am
running the free VmWare Server 2.0. Windows 7 sys info clearly shows it
as 64 bit OS, and it is running on i7-720 (definitely a quad core 64 bit
proc).

Any suggestions?

Thanks.

AK


-- 
nov_suse
------------------------------------------------------------------------



0
nov
12/5/2009 10:26:01 AM
opensuse.org.help.install 14389 articles. 0 followers. Follow

6 Replies
1220 Views

Similar Articles

[PageSpeed] 36

Forgot to mention... I have clearly chosen the guest OS as SUSE Linux
(64 bit).


-- 
nov_suse
------------------------------------------------------------------------
nov_suse's Profile: http://forums.opensuse.org/member.php?userid=38509
View this thread: http://forums.opensuse.org/showthread.php?t=427883

0
nov
12/5/2009 10:46:01 AM
Sounds like an error on VMWares part, perhaps you'd have better luck
with ' virtualbox' (http://www.virtualbox.org/wiki/Downloads)?


-- 
'Special effects' (http://tiny.cc/Y0T) <- KDE 4.2 Showing off
More KDE -> ' PINK KDE' (http://tiny.cc/v30h)
------------------------------------------------------------------------
Axeia's Profile: http://forums.opensuse.org/member.php?userid=4794
View this thread: http://forums.opensuse.org/showthread.php?t=427883

0
Axeia
12/5/2009 12:16:02 PM
What is your VMware version? (Look in the about - post full version
number)


-- 
*it*'s all a game.. avoiding failure when true colors will bleed
all in the name of misbehaviour and the things we don't need
and more than ever I hope to never fall where enough is not the same it
was before..
------------------------------------------------------------------------
Chrysantine's Profile: http://forums.opensuse.org/member.php?userid=117
View this thread: http://forums.opensuse.org/showthread.php?t=427883

0
Chrysantine
12/5/2009 4:46:03 PM
Thanks for the responses.

1. VirtualBox. Didn't know about the product. Will try.
2. The installed VmWare Server version is as below

VMware Server
Version 2.0.2
Build 203138

I also tried Microsoft's Virtual PC, as I ended up installing XP mode
(64 bit). Even in that when I create a VM and try to install the SUSE...
get the same error.

Finally, I tried booting from the DVD. It brought to the installation
screen without any error. So, I am guessing it is probably the new
processor (i7-720 QM) throwing something off, especially in a VM?

Don't have too much time to experiment with this now, or a burning
need. Will try 32 bit SUSE.

- AK


-- 
nov_suse
------------------------------------------------------------------------
nov_suse's Profile: http://forums.opensuse.org/member.php?userid=38509
View this thread: http://forums.opensuse.org/showthread.php?t=427883

0
nov
12/6/2009 11:36:01 PM
Believe it or not - this is a feature of the processor.

For instance, I go to yast -> hardware info and look at my processor. 
I have a T6600 (Intel core 2 duo)

google pulls up the intel page:
'Intel® Core™2 Duo Processor T6600 (2M Cache, 2.20 GHz, 800 MHz FSB)
with SPEC Code(s) SLGF5' (http://ark.intel.com/Product.aspx?id=37255)

Under "Ordering and Sampling information" you will see a column labled
"VT-x", mine says "no" and I suspect yours does too.

If your processor does not support VT-x then you can run a 64bit OS as
your primary OS but you can only virtualize 32bit systems.

I repeat, you can only virtualize 32bit systems.


-- 
afonit
------------------------------------------------------------------------
afonit's Profile: http://forums.opensuse.org/member.php?userid=2905
View this thread: http://forums.opensuse.org/showthread.php?t=427883

0
afonit
1/5/2010 2:16:02 AM
[QUOTE=afonit]
Believe it or not - this is a feature of the processor.

For instance, I go to yast -> hardware info and look at my processor. 
I have a T6600 (Intel core 2 duo)

google pulls up the intel page:
'Intel® Core™2 Duo Processor T6600 (2M Cache, 2.20 GHz, 800 MHz FSB)
with SPEC Code(s) SLGF5' (http://ark.intel.com/Product.aspx?id=37255)

Under "Ordering and Sampling information" you will see a column labled
"VT-x", mine says "no" and I suspect yours does too.

If your processor does not support VT-x then you can run a 64bit OS as
your primary OS but you can only virtualize 32bit systems.

I repeat, you can only virtualize 32bit systems.
[/QUOTE]
Hi
VT means run a XEN/KVM system. I'm running an AMD 4400 which doesn't
support VT but have no issues running a 64bit guest OS in vmware
workstation..... (or is that a windows thing?)

-- 
Cheers Malcolm °¿° (Linux Counter #276890)
SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.27.39-0.3-default
up 1 day 19:43, 3 users, load average: 0.91, 0.30, 0.13
GPU GeForce 8600 GTS Silent - CUDA Driver Version: 190.18

0
malcolmlewis
1/5/2010 2:23:48 AM
Reply:

Similar Artilces:

Installing 32 bit on 64 bit
Hi, Is there any harm in installing Sybase ASE 12.5.2 which is ment for 32 bin on 64 bit operating system. Is there any perfomance issue or and applications issue. I am installing Sybase on an AIX os and its a dedicated server. Thanks in advance. This is a multi-part message in MIME format. --------------070901000200090600040006 Content-Type: text/plain; charset=us-ascii; format=flowed Content-Transfer-Encoding: 7bit Amit wrote: > Hi, > > Is there any harm in installing Sybase ASE 12.5.2 which is > ment for 32 bin on 64 bit operating system. > Is there ...

Flash 32 bit on OS 64 bit i can't see any video on youtube
For the moment i see problem only on youtube while using hosting that use flash for some function i haven't problem.:\ -- alexopensuse ------------------------------------------------------------------------ Do you use the flashplayer provided by the package pullin-flashplayer? -- Pilgervater ------------------------------------------------------------------------ Pilgervater's Profile: http://forums.opensuse.org/member.php?userid=37386 View this thread: http://forums.opensuse.org/showthread.php?t=426736 No i use the flash directly download by Adobe. ...

Call 64bit dll's function from 32 bit delphi code on 64 bit OS
Is there any way or trick to call a function in 64 bit DLL from Delphi code? Any hardware manufacturer must compile their device drivers into 64bit code for 64 bit OS. So for example, graphic driver from NVidia is compiled to 64bit code for 64bit OS. Question is how to load 64 bit dll from 32 bit delphi code and call such function? I hope somebody has already dealing with that. Thanks > is how to load 64 bit dll from 32 bit delphi code and call such function? http://msdn.microsoft.com/en-us/library/aa384249(VS.85).aspx http://blogs.msdn.com/oldnewthing/archive/2008/10/20/9...

Can I install the 32-bit versions of ASP.NET 1.1 and the 64-bit version of ASP.NET 2.0 on a 64-bit version of Windows?
I have installed • The .NET Framework Version 2.0 Redistributable Package x64 (64 Bit) • The .NET Framework Version 1.1 Redistributable on my Windows Server 2003 x64 edition and then, I have run cscript %SYSTEMDRIVE%\inetpub\adminscripts\adsutil.vbs SET W3SVC/AppPools/Enable32bitAppOnWin64 1 and %SYSTEMROOT%\Microsoft.NET\Framework\v1.1.4322\aspnet_regiis.exe -i to enable .net framework 1.1,but the IIS will disabled the .net framework 2.0. Anyone who can tell me how to enable the both .net framework above at the SAME time instead of SWITCH. Th...

Are there any 32-bit or 64-bit ODBC drivers for ASA 9.0 for Windows OS's available for download?
Hi everyone, I'd like to create a dsn pointing to ASA 9.0 database on a remote server. The local PC does not have any Sybase / ASA product installed. 1. Is it possible to create the DSN on this local PC? 2. If so, where can I possibly get the drivers? 3. Any other information on this will be highly appreciated. Regards. might want to post this question to the sybase.public.sqlanywhere.general newsgroup. This is an ASE newsgroup. <ckmutunga@gmail.com> wrote in message news:7548f502-4963-4c66-8acd-121c443c59f5@k37g2000hsf.googlegroups.com... > Hi everyone, > ...

Can't install Delphi 2010 on Windows 7 64 bit machine?
I tried it and it fails. It says to try to install dbpack_setup.exe and that fails too. When it fails, it says: >This installation package could not be opened. Contact the application vendor to verify that this is a valid Windows >Installer package. Please check your settings and try again. I successfully installed this on another Vista machine. Prism with Silverlight died on that machine so we got a new Win 7 64 bit machine and I'm not trying to set things up on the new machine. I first installed the Prism stuff and got it all working on the new machine. I didn't ...

having problems installing 32 bit on 64 bit
Hi guys im running SUSE 11 64bit edition, I installed the application lotus notes, the install seem to have done what it was suppose to but the application didn't work, I tried to uninstall but I got the following rpm -e ibm_lotus_notes-8.5.i586.rpm error: package ibm_lotus_notes-8.5.i586.rpm is not installed if I try to upgrade I get this: rpm -Uvh ibm_lotus_notes-8.5.i586.rpm warning: ibm_lotus_notes-8.5.i586.rpm: Header V3 DSA signature: NOKEY, key ID 34f9ae75 error: can't create transaction lock on /var/lib/rpm/__db.000 The funny thing is that the applicatio...

64-bit vs 32-bit install
Hey, all. I just upgraded from 11.2 to 11.3 (mainly because something happened in 11.2 and the bootup thereafter ended with me at the command line, which I couldn't fix. Since going to 11.3 full install (an upgrade didn't work), I'm back to the desktop, now. However, I've a concern with what otherwise looks like an improved, somewhat speedier OS and more solid KDE 4.4: The installation (from a full DVD version, downloaded) advised that either 64-bit OS or 32-bit version would be installed automatically based on the installer's probe of my CPU. Well, my system...

install both, 64-bit and 32-bit libraries
Hi, I need to install a 32-bit app (Oracle Client) on my 64-bit OpenSuSe 11.3, however switching some of the 64-bit libraries (e.g., glibc) to 32-bit creates all kinds of dependency issues for existing apps. So, is it possible to install both, 64-bit and 32-bit libraries? Thanks in advance for your comments! -- Slipstream00 ------------------------------------------------------------------------ Slipstream00;2262239 Wrote: > Hi, > So, is it possible to install both, 64-bit and 32-bit libraries? > > Thanks in advance for your comments! Yes it is...

Upgrading from ASE (32-bit) 12.0.0.7 on Solaris 2.8 64-bit to ASE(64-bit) 12.5.1 on Solaris 64-bit
Hello all, We are planning to upgrade our ASE servers from a 32-bit ASE 12.0.0.7 to 64-bit ASE 12.5.1 on Solaris 8. Could you please give what are the steps to be taken care and how do I start with ( Do I have to first upgrade to 32-bit12.5.1 and then upgrade to 64-bit ASE 12.5.1, or directly upgrade from 32-bit 12.0.0.7 to 64-bit 12.5.1 ?). Could you also please point to some documentation (about upgrading 32-bit 12.0.0.7 to 64-bit 12.5.1). Thanks RK ...

Running 32 Bit Apps under 64 Bit install
Newbie to Suse 9 Enterprise server. I am in the process of installing Suse 9 on our server which supports 64 bits. I was told that the application that we want to run has not been complied for 64 bit nor tested yet. My question is has anyone seen any problems running 32 bit apps under 64 bit mod? Is there any documentation on this? Thanks jjwansch@ingr.com wrote: > Newbie to Suse 9 Enterprise server. > I am in the process of installing Suse 9 on our server which supports 64 > bits. I was told that the application that we want to run has not been > complie...

Successful 32-bit package installation, but not 64-bit. Why?
I have been trying to get PasLibVLC (free open source Delphi/Object Pascal header translation of LibVLC) to install in the IDE of either XE2 or XE5. The files are uncompiled, so there isn't .bpl file. I am able to compile the .groupproj file and successfully create the bpl file for both 32-bit and 64-bit target platforms. After compiling the 32-bit bpl file I can right click and on the bpl in project manager and install it into the IDE. However I am unable to do so with the 64-bit target compiled .bpl. The 'Install' command does not show up. If I select the 'component...

How to install 32 bit apache on 64 bit Suse
I need to install 32 bit on Suse 11 64 bit, how can this be done, the build option is not working due to openssl issues. Is there any way to do this using YAST -- invincibleuser ------------------------------------------------------------------------ I don't see an apache2-32bit server package for x86_64 so I don't think it's catered for. 32 bit packages on x86_64 are usually libraries. What makes you think you need a 32-bit arch Apache server? -- ken_yap ------------------------------------------------------------------------ ken_yap's Profil...

RuntimeWarning: couldn't determine platform's TOTAL_PHYMEM warnings.warn("couldn't determine platform's TOTAL_PHYMEM", RuntimeWarning) while run ./mach build for Ubuntu 12.04 64 bit os
Hello I android developer i just work to build Firefox android build by Ste= p given in This Site : https://wiki.mozilla.org/Mobile/Fennec/Android#Explained Now let me give my system Info : Ubuntu 12.04 64 Bit OS=20 4 GB RAM Processor :Intel(R) Core(tm) i3-2120 CPU @ 3.30GHz =D7 4 I follow below step and which work fine with out any Error : sudo apt-get update sudo apt-get build-dep firefox sudo apt-get install ant wget http://dl.google.com/android/ndk/android-ndk-r8e-linux-x86_64.tar.bz2 tar -xjf android-ndk-r8e-linux-x86_64.tar.bz2 wget http://dl.google.com/android/adt/a...

Web resources about - VmWare 7 on 64 bit Win7 U:installer says '32 bit OS' - opensuse.org.help.install

Resources last updated: 12/15/2015 1:27:41 PM